package pay;

public class Order {
private int o_no;
private int user_no;
private String date;
private String ADDR;
private String condi;
private int pay;
public int getO_no() {
	return o_no;
}
public void setO_no(int o_no) {
	this.o_no = o_no;
}
public int getUser_no() {
	return user_no;
}
public void setUser_no(int user_no) {
	this.user_no = user_no;
}
public String getDate() {
	return date;
}
public void setDate(String date) {
	this.date = date;
}
public String getADDR() {
	return ADDR;
}
public void setADDR(String aDDR) {
	ADDR = aDDR;
}
public String getCondi() {
	return condi;
}
public void setCondi(String condi) {
	this.condi = condi;
}
public int getPay() {
	return pay;
}
public void setPay(int pay) {
	this.pay = pay;
}



}
